<?php
$z[0]=Array("field","金莲花广场,金莲花广场介绍,澳门",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介绍 1999年12月20日，澳门回归祖国的第一天，由中国国务院赠送的大型铸铜贴金雕塑“盛世莲花”于综艺馆前金莲花广场揭幕。 “盛世莲花”主体部分由花茎、花瓣和花蕊组成，共16个造型，采用青铜铸造，表面贴金，重6.5吨；基座部份由23块红色花岗岩相叠组成。",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","金莲花广场_澳门金莲花广场旅游",358,425);
$z[2][4]['name']="title";
$z[3]=Array("field","",427,466);
$z[3][4]['name']="writer";
$z[4]=Array("field","",468,507);
$z[4][4]['name']="source";
$z[5]=Array("field","",509,549);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介绍<br>　　1999年12月20日，澳门回归祖国的第一天，由中国国务院赠送的大型铸铜贴金雕塑“盛世莲花”于综艺馆前金莲花广场揭幕。<br>　　“盛世莲花”主体部分由花茎、花瓣和花蕊组成，共16个造型，采用青铜铸造，表面贴金，重6.5吨；基座部份由23块红色花岗岩相叠组成。雕塑总高6米，花体部份最大直径为3.6米。&nbsp;<br>　　莲花盛开象征澳门永远繁荣昌盛。三层红色花岗岩相叠的基座，形似莲叶，寓意澳门三岛。 &nbsp;交通<br>　　可乘公交10、10A、10B、12、23、AP1、1A、3、3A、28A、28B、28BX、28C、32、AP1到达。		\n</p><p>　　		澳门澳门<br clear=all>",551,1113);
$z[6][4]['name']="body";
$z[7]=Array("field","",1115,1154);
$z[7][4]['name']="litpic";

?>